首页 -> 安全研究

安全研究

安全漏洞
Apple macOS Ventura越界读取漏洞(CVE-2023-28199)

发布日期:2023-08-14
更新日期:2023-12-04

受影响系统:
Apple Apple macOS Ventura < 13.3
描述:
CVE(CAN) ID: CVE-2023-28199

Apple macOS Ventura是美国Apple公司的一个桌面操作系统。
Apple macOS Ventura 13.3之前版本存在越界读取漏洞,该漏洞源于输入验证错误,攻击者可利用该漏洞泄露内核内存。

<*链接:https://support.apple.com/en-us/HT213670
*>

建议:
厂商补丁:

Apple
-----
Apple已经为此发布了一个安全公告(HT213670)以及相应补丁:
HT213670:About the security content of macOS Ventura 13.3
链接:https://support.apple.com/en-us/HT213670

浏览次数:425
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障